/* 追加CSS */
/*
.Guidance .icon07 h4:before{background-position:-95px -95px;}
.Guidance .icon08 h4:before{background-position:-180px -10px;}
.Guidance .icon09 h4:before{background-position:-180px -95px;}
*/

input.formcheck { display: inline;}

/* header */
.gnav li{font-size:15px;}
.gnav li a{padding:9px 0;}
.HeaderNav.js-header-navi .HNav{padding:5px 0;text-align:center;}
.HeaderNav.js-header-navi .HNav ul{padding:10px 0;}
.hit_center{text-align:center;padding:5px 0;}


/* contact */
.contact_w #contact .contact_g{padding:10px;}
.contact_w #contact .shopContact{width:100%;margin:0;}
.contact_w #contact table{border:none;}
.contact_w #contact table{ width:100%; margin-bottom:13px;font-size:14px;border-collapse:separate;}
.contact_w #contact th,.contact_w #contact td{ padding:12px 9px; vertical-align:middle;box-sizing:border-box;border:none;}
.contact_w #contact th{background-color:#618bd0; color:#fff; width:30%;font-size:12px;white-space:normal;}
.contact_w #contact th span{ padding-top:5px; padding-bottom:5px; float:left;}
.contact_w #contact th .required{float:right;}
.contact_w #contact td{background-color:#fff; padding-right:0;width:69%;}
.contact_w #contact td .form_dib ul+ul{ margin-top:10px}
.contact_w #contact td .form_dib li{display:inline-block; vertical-align:middle; margin-right:10px;}
.contact_w #contact td .form_dib li span{padding-right:5px; min-width:30px;	display:inline-block;	vertical-align:middle;}
.contact_w #contact td .form_dib li span.no_pad{ padding-right:0;}
.contact_w #contact td.rule{background-color:#ffeeee; border:solid 4px #f0313a;}


.contact_w #contact input[type="text"]{width:98%; padding:10px;height:auto;}
.contact_w #contact input[type="submit"]{width:200px; height:40px; padding:5px;}
.contact_w #contact a.button {
  display       : inline-block;
  border-radius : 5%;
  font: 400 11px system-ui;
  text-align    : center;
  cursor        : pointer;
  width: 200px;
  padding       : 12px;
  background    : #FFF;
  color         : #000;
  border        : 1px solid;    /* 枠の指定 */
  border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
}
.contact_w #contact input[type="reset"]{width:80px; height:40px; padding:5px;}
.contact_w #contact input[type="reset"],.contact_w #contact input[type="submit"]{-webkit-appearance:none;margin:5px;cursor:pointer}
.contact_w #contact textarea {width:100%; height:170px; padding:5px;}
.contact_w #contact select {
    height:21px;
	padding:5px;
    max-width: 100%;
    margin:0 10px 12px 0;
    border-radius: 0px;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    box-sizing: content-box;
    position: relative;
    border: 0;
    outline: 1px solid #a9a9a9;
    outline-offset: -1px;
    background-color: #fff;
}
.contact_w #contact .Btngroup {
    text-align: center;
    padding: 15px 0;
}
.contact_w #header{text-align:center;font-size:14px;border-bottom:1px solid #777777;margin:30px 0 20px 0;}
.contact_w #header h1{font-size:15px;padding:10px 0}
.contact_w #header h2{font-size:13px;padding:0 0 10px;}
.contact_w #document #contents p{padding:15px 0;}
.contact_w #document #contents p em{font-style:normal;font-weight:bold;}

@media screen and (max-width:640px){
.contact_w #contact .contact_g{border-left:solid 3vw #f1f1f1;border-right:solid 3vw #f1f1f1;border-bottom:solid 3vw #f1f1f1}
.contact_w #contact .contact_g table{margin-top:10px;}
.contact_w #contact th, .contact_w #contact td{border-bottom:solid 1px #fff;}
.contact_w #contact input.formcheck{display:block;margin:10px auto 0;}
}